IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'FLAG_DIF_VD_TIT_DEPENDENTE'    AND OBJECT_ID = OBJECT_ID('RC_CLI_CONV'))
begin
ALTER TABLE dbo.RC_CLI_CONV ADD
	FLAG_DIF_VD_TIT_DEPENDENTE int NOT NULL CONSTRAINT DF_RC_CLI_CONV_FLAG_DIF_VD_TIT_DEPENDENTE DEFAULT 0
end

